uim_xim-ximpacket.o: ximpacket.cpp ../uim/config.h ../replace/os_dep.h \
 /usr/include/stdint.h /usr/include/sys/cdefs.h \
 /usr/include/alpha/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/alpha/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/alpha/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/alpha/wchar_limits.h /usr/include/inttypes.h \
 /usr/include/sys/featuretest.h /usr/include/sys/inttypes.h \
 /usr/include/sys/stdint.h /usr/include/alpha/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/sys/types.h \
 /usr/include/alpha/types.h /usr/include/sys/ansi.h \
 /usr/include/alpha/endian.h /usr/include/sys/endian.h \
 /usr/include/alpha/endian_machdep.h /usr/include/alpha/bswap.h \
 /usr/include/sys/bswap.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/stdarg.h /usr/include/limits.h \
 /usr/include/alpha/limits.h /usr/include/sys/syslimits.h \
 /usr/include/sys/param.h /usr/include/sys/null.h \
 /usr/include/sys/signal.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/siginfo.h /usr/include/alpha/signal.h \
 /usr/include/sys/ucontext.h /usr/include/alpha/mcontext.h \
 /usr/include/alpha/param.h ../replace/fake-rfc2553.h \
 /usr/include/netdb.h /usr/include/poll.h /usr/include/sys/wait.h \
 /usr/include/sys/idtype.h /usr/include/g++/cstdio \
 /usr/include/g++/bits/c++config.h /usr/include/g++/bits/os_defines.h \
 /usr/include/g++/bits/cpu_defines.h /usr/include/stdio.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h /usr/include/g++/cstdlib \
 /usr/include/stdlib.h /usr/include/g++/bits/std_abs.h \
 /usr/include/g++/cstring /usr/include/string.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/string.h \
 /usr/include/g++/list /usr/include/g++/bits/stl_algobase.h \
 /usr/include/g++/bits/functexcept.h \
 /usr/include/g++/bits/exception_defines.h \
 /usr/include/g++/bits/cpp_type_traits.h \
 /usr/include/g++/ext/type_traits.h /usr/include/g++/ext/numeric_traits.h \
 /usr/include/g++/bits/stl_pair.h /usr/include/g++/bits/move.h \
 /usr/include/g++/bits/concept_check.h \
 /usr/include/g++/bits/stl_iterator_base_types.h \
 /usr/include/g++/bits/stl_iterator_base_funcs.h \
 /usr/include/g++/debug/assertions.h /usr/include/g++/bits/stl_iterator.h \
 /usr/include/g++/bits/ptr_traits.h /usr/include/g++/debug/debug.h \
 /usr/include/g++/bits/predefined_ops.h /usr/include/g++/bits/allocator.h \
 /usr/include/g++/bits/c++allocator.h \
 /usr/include/g++/ext/new_allocator.h /usr/include/g++/new \
 /usr/include/g++/exception /usr/include/g++/bits/exception.h \
 /usr/include/g++/bits/memoryfwd.h /usr/include/g++/bits/range_access.h \
 /usr/include/g++/bits/stl_list.h /usr/include/g++/ext/alloc_traits.h \
 /usr/include/g++/bits/list.tcc xim.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/X.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xlib.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xfuncproto.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xosdefs.h \
 /usr/include/stddef.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysym.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysymdef.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xos.h \
 /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h /usr/include/sys/time.h \
 /usr/include/sys/timespec.h /usr/include/sys/select.h \
 /usr/include/time.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xarch.h \
 ximserver.h /usr/include/g++/vector \
 /usr/include/g++/bits/stl_construct.h \
 /usr/include/g++/bits/stl_uninitialized.h \
 /usr/include/g++/bits/stl_vector.h /usr/include/g++/bits/stl_bvector.h \
 /usr/include/g++/bits/vector.tcc /usr/include/g++/map \
 /usr/include/g++/bits/stl_tree.h /usr/include/g++/bits/stl_function.h \
 /usr/include/g++/backward/binders.h /usr/include/g++/bits/stl_map.h \
 /usr/include/g++/bits/stl_multimap.h ../uim/uim.h /usr/include/stdlib.h \
 ../uim/version.h compose.h ximpn.h util.h

../uim/config.h:

../replace/os_dep.h:

/usr/include/stdint.h:

/usr/include/sys/cdefs.h:

/usr/include/alpha/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/alpha/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/alpha/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/alpha/wchar_limits.h:

/usr/include/inttypes.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/inttypes.h:

/usr/include/sys/stdint.h:

/usr/include/alpha/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/types.h:

/usr/include/alpha/types.h:

/usr/include/sys/ansi.h:

/usr/include/alpha/endian.h:

/usr/include/sys/endian.h:

/usr/include/alpha/endian_machdep.h:

/usr/include/alpha/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/stdarg.h:

/usr/include/limits.h:

/usr/include/alpha/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/sys/param.h:

/usr/include/sys/null.h:

/usr/include/sys/signal.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/siginfo.h:

/usr/include/alpha/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/alpha/mcontext.h:

/usr/include/alpha/param.h:

../replace/fake-rfc2553.h:

/usr/include/netdb.h:

/usr/include/poll.h:

/usr/include/sys/wait.h:

/usr/include/sys/idtype.h:

/usr/include/g++/cstdio:

/usr/include/g++/bits/c++config.h:

/usr/include/g++/bits/os_defines.h:

/usr/include/g++/bits/cpu_defines.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/g++/cstdlib:

/usr/include/stdlib.h:

/usr/include/g++/bits/std_abs.h:

/usr/include/g++/cstring:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/usr/include/g++/list:

/usr/include/g++/bits/stl_algobase.h:

/usr/include/g++/bits/functexcept.h:

/usr/include/g++/bits/exception_defines.h:

/usr/include/g++/bits/cpp_type_traits.h:

/usr/include/g++/ext/type_traits.h:

/usr/include/g++/ext/numeric_traits.h:

/usr/include/g++/bits/stl_pair.h:

/usr/include/g++/bits/move.h:

/usr/include/g++/bits/concept_check.h:

/usr/include/g++/bits/stl_iterator_base_types.h:

/usr/include/g++/bits/stl_iterator_base_funcs.h:

/usr/include/g++/debug/assertions.h:

/usr/include/g++/bits/stl_iterator.h:

/usr/include/g++/bits/ptr_traits.h:

/usr/include/g++/debug/debug.h:

/usr/include/g++/bits/predefined_ops.h:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/c++allocator.h:

/usr/include/g++/ext/new_allocator.h:

/usr/include/g++/new:

/usr/include/g++/exception:

/usr/include/g++/bits/exception.h:

/usr/include/g++/bits/memoryfwd.h:

/usr/include/g++/bits/range_access.h:

/usr/include/g++/bits/stl_list.h:

/usr/include/g++/ext/alloc_traits.h:

/usr/include/g++/bits/list.tcc:

xim.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/X.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xlib.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xfuncproto.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xosdefs.h:

/usr/include/stddef.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysym.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysymdef.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xos.h:

/usr/include/fcntl.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

/usr/include/sys/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/select.h:

/usr/include/time.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xarch.h:

ximserver.h:

/usr/include/g++/vector:

/usr/include/g++/bits/stl_construct.h:

/usr/include/g++/bits/stl_uninitialized.h:

/usr/include/g++/bits/stl_vector.h:

/usr/include/g++/bits/stl_bvector.h:

/usr/include/g++/bits/vector.tcc:

/usr/include/g++/map:

/usr/include/g++/bits/stl_tree.h:

/usr/include/g++/bits/stl_function.h:

/usr/include/g++/backward/binders.h:

/usr/include/g++/bits/stl_map.h:

/usr/include/g++/bits/stl_multimap.h:

../uim/uim.h:

/usr/include/stdlib.h:

../uim/version.h:

compose.h:

ximpn.h:

util.h:
